=== debian/changelog ===
ninka (1.3.2-4) unstable; urgency=medium

  * debian/control:
    - Build-depend on debhelper-compat (= 13).
    - Compliant with Debian Policy 4.5.1.
    - Package does not require root privs to build.
  * debian/upstream/metadata:
    - Set upstream metadata fields.
  * debian/watch:
    - Use uscan version 4.
  * Move comments under /usr/libexec/ninka.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 08 Jan 2021 10:33:43 +0100

ninka (1.3.2-3) unstable; urgency=medium

  * debian/control:
    - ninka must depend on libio-captureoutput-perl (Closes: #908496).
    - Compliant with Debian Policy 4.2.1.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 11 Sep 2018 12:43:25 +0200

ninka (1.3.2-2) unstable; urgency=medium

  * debian/compat:
    - Bump compat level to 11.
  * debian/control:
    - Build-depend on debhelper (>= 11).
    - Adjust Vcs browser to point to salsa.d.o.
    - Compliant with Debian Policy 4.1.4.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 30 Apr 2018 07:53:11 +0200

ninka (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #631415).

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 25 Aug 2017 15:37:45 +0200
