=== debian/control ===
Source: ninka
Section: devel
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Build-Depends: debhelper-compat (= 13),
               libtest-pod-perl,
               libio-captureoutput-perl,
               libtest-strict-perl
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://ninka.turingmachine.org/
Vcs-Git: https://salsa.debian.org/debian/ninka.git
Vcs-Browser: https://salsa.debian.org/debian/ninka

Package: ninka
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libio-captureoutput-perl
Description: license identification tool for source code
 Ninka is a lightweight license identification tool for source code. It is
 sentence-based, and provides a simple way to identify open source licenses in
 a source code file. It is capable of identifying several dozen different
 licenses (and their variations).
 .
 Ninka has been designed to be lightweight, fast and accurate.
 .
 This package contains the standard ninka application.

Package: ninka-backend-excel
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         ninka,
         libspreadsheet-writeexcel-perl
Description: license identification tool for source code (Excel backend)
 Ninka is a lightweight license identification tool for source code. It is
 sentence-based, and provides a simple way to identify open source licenses in
 a source code file. It is capable of identifying several dozen different
 licenses (and their variations).
 .
 Ninka has been designed to be lightweight, fast and accurate.
 .
 This package contains the ninka Excel backend.

Package: ninka-backend-sqlite
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         ninka,
         libdbd-sqlite3-perl
Description: license identification tool for source code (SQLite backend)
 Ninka is a lightweight license identification tool for source code. It is
 sentence-based, and provides a simple way to identify open source licenses in
 a source code file. It is capable of identifying several dozen different
 licenses (and their variations).
 .
 Ninka has been designed to be lightweight, fast and accurate.
 .
 This package contains the ninka SQLite backend.
