=== debian/watch ===
# Upstream does not keep up with versions on GitHub.
version=4
